@charset "UTF-8";
/* -------------------------------------------------------
reset
------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;700&display=swap");


body {
font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", YuGothic, "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
width: 100%;
-webkit-text-size-adjust: 100%;
font-size: 14px;
font-size: 1.4rem;
line-height: 2;
color: #000;
}

.pc {display: block;}
.sp {display: none;}
@media only screen and (max-width: 767px) {
.pc {display: none;}
.sp {display: block;}
}


a:hover,
a:active {
text-decoration: none;
}
.txtC {text-align: center !important;}
.txtR {text-align: right !important;}
.txtL {text-align: left !important;}
.txtRed {color: #ff2424 !important;}
.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}
.txts{font-size: 1.4rem;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

a {outline:none;}


/*anim
------------------------------------------------------- */
.anim {
/*
position: relative;
opacity: 0.1;
*/
transition:all 0.1s;
}
.fadein {
opacity: 0;
filter: blur(1.5rem);
/*
-webkit-transform: scale(0.95, 0.95);
transform: scale(0.95, 0.95);
*/
-webkit-transform: translate(0, 20px);
transform: translate(0, 20px);
-webkit-transition: opacity .5s  ease .2s ,-webkit-transform .5s ease .2s;
transition: opacity .5s  ease .2s ,-webkit-transform .5s ease .2s;
transition: opacity .5s  ease .2s ,transform .5s ease .2s;
transition: opacity .5s  ease .2s ,transform .5s ease .2s ,-webkit-transform .5s ease .2s;
}
.fadein.isAnimate {
opacity: 1;
filter: blur(0);
/*
-webkit-transform: scale(1, 1);
transform: scale(1, 1);
*/
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
}


/*
------------------------------------------------------- */
/*pageCont*/
.pageCont {
margin: 0 auto;
max-width: 1140px;
padding: 0 10px;
}
@media (max-width: 1024px) {
.pageCont {
max-width: 100%;
}
}


/*main visual
------------------------------------------------------- */
.secMv{
margin-bottom: 25px;
margin-right: calc(((100vw - 100%) / 2) * -1);
margin-left: calc(((100vw - 100%) / 2) * -1);
position: relative;
}
.secMv > p{
position: absolute;
padding: 0 20px;
left:0;
width: 100%;
top: 79%;
color: #fff;
font-size: 2.0rem;
text-align: center;
}
.secMv h2 > img{
width: 100%;
}
@media (max-width:  767px) {

}



/* day
------------------------------------------------------- */
.sec_day{
margin-bottom: 85px;
}
.ttl_day{
text-align: center;
max-width: 359px;
margin: 0 auto 12px;
}
.day_wrap{
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.day_wrap .day_cont{
width:23%;
position: relative;
}
.day_wrap .day_cont:not(:last-child){
border-right: dashed 1px #333;
padding-right:1.25%;
box-sizing: content-box;
}
.day_wrap .day_cont h4{
margin-bottom: 10px;
}
.day_wrap .day_cont p{
margin-bottom: 15px;
letter-spacing: .1rem;
font-feature-settings: "palt";
}
.day_wrap .day_cont .dayimg{
width: 100%;
}
.dayimg:first-of-type{
margin-bottom: 20px;
}
.dayimg.mb1{
margin-bottom: 1px;
}
.day_wrap .day_cont .icon_plane,
.day_wrap .day_cont .arw_day1,
.day_wrap .day_cont .arw_day2,
.day_wrap .day_cont .arw_day3{
position: absolute;
}
.day_wrap .day_cont .icon_plane{right:2.3%;top:14.8%;max-width:30%;}
.day_wrap .day_cont .arw_day1{right:-1.9%;top:64.1%;max-width:13.8%;}
.day_wrap .day_cont .arw_day2{right:-1.9%;top:58.5%;max-width:15.6%;}
.day_wrap .day_cont .arw_day3{right:-1.9%;top:20.8%;max-width:11%;}

@media (max-width:  767px) {
.sec_day{
margin-bottom: 42px;
}
.day_wrap .day_cont{
width: 100%;
}
.day_wrap .day_cont h4{
width: 80%;
margin: 0 auto 10px;
}
.day_wrap .day_cont .dayimg img,
.day_wrap .day_cont h4 img{
width: 100%;
}
.day_wrap .day_cont:not(:last-child){
border-right:none;
border-bottom: dashed 1px #333;
padding-right: 0;
padding-bottom:15px;
margin-bottom: 15px;
}
.day_wrap .day_cont p{
}
.day_wrap .day_cont .icon_plane{right:0%;top:13.8%;max-width:20%;}
.day_wrap .day_cont .arw_day1,
.day_wrap .day_cont .arw_day2,
.day_wrap .day_cont .arw_day3{
display: none;
}
.pc_day3.pc{display:none !important;}
}




/*hotel
------------------------------------------------------- */
.sec_hotel{
margin-right: calc(((100vw - 100%) / 2) * -1);
margin-left: calc(((100vw - 100%) / 2) * -1);
padding: 53px 20px 70px;
background: url("../image/bg_01.jpg") no-repeat;
background-size: cover;
}
.sec_hotel .ttl_hotel{
text-align: center;
max-width: 341px;
margin: 0 auto 37px;
}
.sec_hotel .hotel_wrap{
background: #fff;
box-shadow:0 4px 4px rgba(0,0,0,.2);
padding: 40px 0 23px;
max-width: 1200px;
margin: auto;
width: 100%;
position: relative;
}
.sec_hotel .hotel_wrap::after{
content: '';
position: absolute;
bottom: -12px;
left:0;
background: url("../image/btm_hotel.png") no-repeat;
background-size: 100%;
height: 32px;
width: 100%;
z-index: 1;

}
.hotel_wrap .hotel_cont01{
padding: 0 3.333% 0px 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_L{
width:65%;/*780px*/
max-width: 780px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_R{
width: 31.5%;/*378px*/
}
.hotel_wrap .hotel_cont01 h4{

width: 100%;
height:99px;
position: relative;
display: inline-flex;
align-items: center;
margin-bottom: 15px;
padding: 49px 5px 50px 0;
background: url('/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/img_oita_border.svg') no-repeat;
background-size: contain;
}
.bep .hotel_wrap .hotel_cont01 h4{
background: url('/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/img_bep_border.svg') no-repeat;
}
.hotel_wrap .hotel_cont01 span{
color: #f27352;
font-size: 2.0rem;
padding-left:10px;
font-weight: bold;
}
.bep .hotel_wrap .hotel_cont01 h4 span{
color: #99528A;
}
.oita .hotel_wrap .hotel_cont01 h4 span::before{
content: '';
background-size: 100%;
display: inline-block;
margin-right: 10px;
width:30px;
height: 20px;
}
.oita .hotel_wrap .hotel_cont01 h4 span::before{
content: '';
background: url('/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_oita_icon_01.svg') no-repeat;
background-size: 100%;
display: inline-block;
margin-right: 10px;
width:30px;
height: 20px;
}
.bep .hotel_wrap .hotel_cont01 h4 span::before{
content: '';
background: url('/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_bep_icon_01.svg') no-repeat;
background-size: 100%;
display: inline-block;
margin-right: 10px;
width:30px;
height: 20px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea{
position: relative;
display: block;
justify-content: space-between;
flex-wrap: wrap;
margin-bottom: 20px;
width: 100%;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea > p{
width: 100%;
font-size: 1.4rem;
line-height: 1.857;
word-break: break-all;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox{
background: #f9f6ee;
position: relative;
text-align: center;
font-size: 1.4rem;
display: block;
margin-top: 30px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox ul {
text-align: left;
padding-bottom: 20px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox ul li {
padding-left: 25px;
padding-right: 25px;
margin-bottom: 10px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox .titleColor {
display: block;
padding-left: 0;
font-size: 1.4rem;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox h5{
position: relative;
text-align:  right;
width: 100%;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox h5 img{
max-width: 130px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_img02{
width: 100%;
}


/*note*/
.note li{
display: block;
font-size: 1.4rem;
text-indent: -1em;
padding-left:1em;
line-height: 1.3;
margin-bottom: 4px;
text-align: left;
}


.sec_title {
margin:0 auto;   
}
.sec_day p{
font-size: 1.6rem;
line-height: 1.687;
}
.flexBox {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

/* 大分
------------------------------------------------------- */
.sec_title.oita {
background: url(../image/ttl_oita_taizai_bg.png);
background-repeat: no-repeat;
background-size: 30%;
text-align: center;
padding-top: 50px;
padding-bottom: 25%;
max-height: 326px;
max-width: 1100px;
box-sizing: border-box;

}
.sec_title.oita img{
max-width: 487px;
height: auto;
width: 50%;
margin: 0 auto;
}
.sec_day.oita {
margin-top: -130px;
}
.sec_day.oita  .day_wrap .day_cont .icon_plane {
right: 8%;
top: 14.5%;
width: 7vw;
max-width: 100px;
z-index: -1;
}

.sec_day.oita .icon_plane + p {
margin-top: 50px;
}
.sec_day.oita .day_wrap .day_cont .arw_day1 {
right: -4.2%;
top: 36%;
max-width: 11.8%;
}
.sec_day.oita .day_wrap .day_cont .arw_day1 img {
z-index: 1;
position: relative;
}
.sec_day.oita .day_wrap .day_cont .arw_day1:before{
content: "";
background: #fff;
display: block;
width: 20px;
height: 30px;
top: -6px;
position: absolute;
z-index: 0;
right: 0;
}
.sec_day.oita .day_wrap .day_cont .dayimg.atamionsen {
max-width: 232px;
width: 95%;
position: relative;
margin-top: -20%;
left: 2vw;
z-index: -1;
}
.sec_day.oita .day_wrap .day_cont .arw_day2 {
right: -7.9%;
top: auto;
bottom: 3%;
max-width: 12.6%;
}
.sec_day.oita .day_wrap .day_cont .arw_day2 img {
position: relative;
z-index: 1;
}
.sec_day.oita .day_wrap .day_cont .arw_day2:before{
content: "";
background: #fff;
display: block;
width: 20px;
height: 20px;
top: 0px;
position: absolute;
z-index: 0;
right: 10px;
}
.sec_day.oita .day_wrap .day_cont .pc_day3 {
position: absolute;
right: 5%;
bottom: 0%;
max-width: 180px;
width: 34%;
}
.sec_day.oita .day_wrap .day_cont .pc_day2 {
position: absolute;
right: 4.5%;
top: 14%;
max-width: 100px;
width: 31%;
}
.day_cont.oita_day2 .txt1{
  width: 68%;
}
.sec_day.oita .day_wrap .day_cont.add_pc1 h4 + p{
padding-right: 40%;
}
.sec_day.oita .day_wrap .day_cont .arw_day3 img {
position: relative;
z-index: 1;
}
.sec_day.oita .day_wrap .day_cont .arw_day3:before{
content: "";
background: #fff;
display: block;
width: 20px;
height: 30px;
top: 0px;
position: absolute;
z-index: 0;
right: 0;
}
.sec_day.oita .day_wrap .day_cont:nth-of-type(4) .dayimg{
margin-bottom: 10px;
}
.sec_day.oita .day_wrap .day_cont .pc_day3 + p {
margin-top: 50px;
}
.sec_day.oita .day_wrap .day_cont .arw_day3 {
right: -3.9%;
top: 28.8%;
max-width: 12%;
}
.sec_day.oita .day_wrap .day_cont .flexBox.day4 p{
max-width: 107px;
width: 44%;
}
.sec_day.oita .day_wrap .day_cont .flexBox.day4 .dayimg{
max-width: 151px;
width: 55%;
}
.sec_hotel .ttl_hotel {
max-width: 802px;
}
.hotel_wrap .hotel_cont01 h4 span,
.hotel_wrap .hotel_cont01 .titleColor{
color: #7D9F37;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea .infoBox {
color: #000;
}

.hotel_wrap .hotel_cont01 .hotel_cont01_L .sideL{
width:65%;/*508px*/
}

.hotel_wrap .hotel_cont01 .hotel_cont01_L .sideL img{
max-width: calc(100% + 1px);
}
.hotel_wrap .hotel_cont01 .hotel_cont01_L .sideR{
width:34.6%;/*270px*/
}
.hotel_wrap .hotel_cont01 .hotel_cont01_L .sideR img:nth-of-type(2) {
margin-top: 2px;
}

/* 別府
------------------------------------------------------- */
.sec_title.bep {
text-align: center;
padding-top: 113px;
background: url(../image/ttl_bep_taizai_bg.png);
background-repeat: repeat;
background-size: auto;
background-repeat: no-repeat;
background-size: 30%;
text-align: center;
padding-bottom: 25%;
max-height: 326px;
max-width: 1100px;
box-sizing: border-box;
background-position: 0 55px;
}
.sec_title.bep img{
max-width: 407px;
width: 42%;
margin: 0 auto;
}
.sec_day.bep {
margin-top: -130px;
}
.sec_day.bep .day_cont:nth-of-type(1) .dayimg{
margin-bottom: 13px;
}
.sec_day.bep .day_wrap .day_cont .arw_day1 {
top: 26.5%;
right: -2.9%;
max-width: 12.8%;
}

.sec_day.bep .day_wrap .day_cont .arw_day1 img {
position: relative;
z-index: 1;
}
.sec_day.bep .day_wrap .day_cont .arw_day1:before {
content: "";
background: #fff;
display: block;
width: 18px;
height: 30px;
top: -6px;
position: absolute;
z-index: 0;
right: 0;
}
.sec_day.bep .day_wrap .day_cont p {
letter-spacing: .14rem;
}
.sec_day.bep .day_wrap .day_cont .pc_day1 {
position: absolute;
right: 4%;
top:72.5%;
width: 48%;
max-width: 100%;
z-index: -1;
}
/*FF*/
@-moz-document url-prefix() {
  .sec_day.bep .day_wrap .day_cont .pc_day1  {
    right: 5%;
    top:73%;
    width: 44%;
  }
}
.sec_day.bep .day_wrap .day_cont .pc_day1 img{width:100%}


.sec_day.bep .day_wrap .day_cont .pc_day2 {
position: absolute;
right: 4.5%;
top: 13.5%;
width:30%;
max-width: 100px;
z-index: -1;
}
.day_cont.bep_day2 .tx1{
  width: 72%;
}

.sec_day.bep .day_wrap .day_cont.add_pc2 h4 + p{
margin-bottom: 5px;
width: 65%;
display: inline-block;
}
.sec_day.bep .day_wrap .day_cont .arw_day2 {
right: -4.5%;
top: auto;
bottom:4%;
max-width: 11%;
}
.sec_day.bep .day_wrap .day_cont .arw_day2 img {
position: relative;
z-index: 1;
}
.sec_day.bep .day_wrap .day_cont .arw_day2:before {
content: "";
background: #fff;
display: block;
width: 20px;
height: 30px;
top: -6px;
position: absolute;
z-index: 0;
right: 0;
}
.sec_day.bep .day_wrap .day_cont:nth-of-type(3) .dayimg:last-of-type {
margin: -42px 0 15px;
}
.day_wrap .day_cont .dayimg.txt-right{
text-align: right;
margin-top: -45px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox.rmt18 {
top:18px;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox.rmt40 {
top:40px;
}

.sec_day.bep .day_wrap .day_cont .arw_day3{
right: -3.9%;
max-width: 12%;
}
.sec_day.bep .day_wrap .day_cont .arw_day3 img {
position: relative;
z-index: 1;
}
.sec_day.bep .day_wrap .day_cont .arw_day3:before {
content: "";
background: #fff;
display: block;
width: 20px;
height: 30px;
top: -6px;
position: absolute;
z-index: 0;
right: 0;
}

.sec_hotel.bep .hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox .titleColor {
color: #99528A;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) {
margin-top: 40px;
}
.sec_hotel.bep .hotel_wrap {
padding-bottom: 40px;
}

.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_L {
width: 56.03%;
width: 31.5%;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_R {
width: 65%;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 {
padding: 0 0 0 3.333%;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_R .sideL {
width: 65%;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_R .sideL img {
max-width: calc(100% + 1px);
}
.sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_R .sideR {
width: 34.6%;
}
.sec_hotel .hotel_wrap:nth-of-type(n+2)  .hotel_cont01 .hotel_cont01_R .sideR img:nth-of-type(2) {
margin-top: 2px;
}




/* 温泉
------------------------------------------------------- */
.onsen_title {
padding: 65px 0;
text-align: center;
}
.sec_onsen {
width: 120.8%;
position: relative;
margin-left: -10.4%
}
.sec_onsen.bep {
margin-top: 80px;
}
.onsen_wrap {
max-width: 1450px;
}
.sec_onsen.oita .onsen_wrap{
max-width: 1450px;
position: relative;
}

.sec_onsen .onsen_wrap:after {
content: "";
position: absolute;
z-index: -1;
width: 100%;
height: 80%;
top:0;
max-height: 705px
}
.sec_onsen.oita .onsen_wrap:after {
background: #F2F5E3;
}

.sec_onsen.oita .topBox {
position: relative;
font-size: 1.4rem;
}
.sec_onsen.oita .topBox p {
max-width: 468px;
width: 75%;
padding-bottom: 2.3%;
line-height: 1.857;
padding-top: 15px;
}
.sec_onsen.oita .topBox > .sideL {
width: calc(100vw / 1.77);
position: absolute;
right: 45%;
text-align: right;
height: 100%;
}
.sec_onsen.oita .topBox > .sideL img {
height: 100%;
object-fit: cover;
object-position: 100%;
font-family: 'object-fit: cover;object-position:right bottom;';
}
.sec_onsen.oita .topBox .sideR {
width: 45%;
position: relative;
margin-left: 55%;
padding: 20px 45px 0 0;
}
.sec_onsen.oita .topBox .sideR h4,.sec_onsen.oita .topBox .sideR p {
margin-left: 45px;
}
.sec_onsen.oita .topBox .sideR .sideL {
position: relative;
width: 41%;
margin-top: 3.7%;
max-width: 246px;
padding-left: 2px;
}
.sec_onsen.oita .topBox .sideR .sideR {
left: 0;
width: 22vw;
max-width: 55%;
padding-right: 0;
position: absolute;
margin-left: 40%;
}
.flexBox.bottomBox {
padding: 45px 10.169% 0;
}

.flexBox.bottomBox h5{
width: 125px;
margin-right: 15px;
}

.flexBox.bottomBox .innnerWrp {
max-width: 503px;
word-break: break-all;
}

.sec_onsen.bep .onsen_wrap{
position: relative;
}
.sec_onsen.bep .onsen_wrap::after{
background: #F4EAF3;
}
.innerFlexBox,
.innnerWrp{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.innnerWrp p:nth-of-type(1){
width: calc(48% - 10px);
margin-right: 10px;
}
.innnerWrp p:nth-of-type(2){
width: 51%;
padding-right: 1%;
font-size: 1.4rem;
}
.innnerWrp .innerTitle {
font-size: 2.0rem;
font-weight: bold;
}
.oita .innnerWrp .innerTitle {
color: #7D9F37;
display: block;
padding-bottom: 15px;
}



.sec_onsen.bep .topBox {
position: relative;
font-size: 1.4rem;
}
.sec_onsen.bep .topBox p {
max-width: 468px;
max-height: 100%;
padding-bottom: 2.3%;
line-height: 1.857;
width: 76%;
padding-top: 15px;
}
.sec_onsen.bep .topBox > .sideR {
width: calc(100vw / 1.87);
position: absolute;
left: 45%;
height: 100%;
}
@media (max-width:  1860px) {
  .sec_onsen.bep .topBox > .sideR {width: calc(100vw / 1.86);}
}
@media (max-width:  1690px) {
  .sec_onsen.bep .topBox > .sideR {width: calc(100vw / 1.85);}
}
@media (max-width:  1620px) {
  .sec_onsen.bep .topBox > .sideR {width: calc(100vw / 1.84);}
}

.sec_onsen.bep .topBox > .sideR img {
max-height: 100%;
height: 100%;
object-fit: cover;
object-position: 100%;
font-family: 'object-fit: cover;object-position:right bottom;';
}
.sec_onsen.bep .topBox .sideL {
width: 45%;
position: relative;
padding: 20px 45px 0 0;
}
.sec_onsen.bep .topBox .sideL h4,.sec_onsen.bep .topBox .sideL p {
margin-left: 24.169%;
letter-spacing: .11rem;
font-feature-settings: "palt";
}
.sec_onsen.bep .topBox .sideL .sideR {
position: relative;
width: 41%;
margin-top: .5%;
max-width: 246px;
padding-left: 2px;
left: 7.2%;

}
.sec_onsen.bep .topBox .sideL .sideL {
left: 2%;
width: 55%;
padding-right: 0;
}
.bep .innnerWrp .innerTitle {
color: #99528A;
display: block;
padding-bottom: 15px;
}


/*txt*/
.txtInfo{
  text-align: center;
  margin: 40px 20px 0;
}
.txtInfo p{
  padding: 1.2em 10px;
  display: inline-block;
  color: #704500;
  border-top:solid 1px #704500;
  border-bottom:solid 1px #704500;
  font-size: 1.4rem;
  line-height: 1.5;
}

/* ONSEN・ガストロノミーウォーキング
------------------------------------------------------- */
.sec_gastro {
margin-top:60px;
margin-bottom: 60px;
background: url(../image/bg_enjoy_body.jpg);
background-size: contain;
padding: 42px 60px;
position: relative;
}
.sec_gastro:before {
content: "";
display: block;
position: absolute;
background: url(../image/bg_enjoy_header.jpg);
width: 100%;
height: 4.6%;
background-size: 100%;
background-repeat: no-repeat;
top: -1.6%;
left: 0%;
}
.sec_gastro .subTitle {
text-align: center;
position: relative;
margin-top: -25px;
}
.sec_gastro .subTitle img{
max-width: 158px;
}
.sec_gastro .subTitle:after {
content: "";
background: url(../image/icon_enjoy_01.svg);
width: 220px;
height: 68px;
position: absolute;
margin-left: 25px;
}
.subTitle_txt{
  font-weight: bold;
  font-size: 1.8rem;
  color: #de7e89;
  padding: 20px 0 5px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.subTitle_txt span{
  display: inline-block;
  background:#fff;
  padding: 0.2em 1.3em;
  border-radius: 15px;
  line-height: 1;
}
.subTitle_txt + p{
  font-size: 1.4rem;
  line-height: 1.875;
  text-align: center;
  color: #704500;
  position: relative;
  z-index: 1;
}

#contents .sec_gastro .flexBox:last-of-type:after {
content: "";
width: 100%;
height: 1.4%;
position: absolute;
background-repeat: no-repeat;
background: url(../image/bg_enjoy_footer.jpg);
background-size: 100%;
z-index: 3;
bottom: 0%;
left: 0%;
}
#contents .sec_gastro .flexBox:last-of-type:before {
content: "";
width: 100%;
height: 1.4%;
position: absolute;
z-index: -1;
bottom: -1%;
left: 0%;
background-color: #faf5f0;
}
.sec_gastro h3 {
text-align: center;
margin-top: 20px;
position: relative;
}
.sec_gastro h3 .pc {
display: inline;
}
.sec_gastro h3 + p {
width: 724px;
margin: 15px auto 0;
font-size: 1.4rem;
line-height: 1.714;
}
.sec_gastro .flexBox {
margin-top: 20px;
}
.sec_gastro .flexBox >div {
background: #fff;
width: 49%;
max-width: 530px;
padding-bottom: 20px;
}
.sec_gastro .flexBox >div h4 {
margin-top: 25px;
text-align: center;
}
.sec_gastro .flexBox >div .innerTitle {
color: #7D9F37;
font-size: 2.0rem;
font-weight: bold;
padding-left: 30px;
margin-top: 15px;
line-height: 1.5;
}
.sec_gastro .flexBox > div .fwBold {
font-weight: bold;
font-size: 1.6rem;
margin-top: 5px;
padding-left: 30px;
padding-right: 30px;
}
dl.fwBold{
  display: flex;
  justify-content: flex-start;
  width: 100%;
}
dl.fwBold dt,
dl.fwBold dd{
  font-weight: bold;
}
dl.fwBold dt{
  width: 4em;
  white-space: nowrap;
}
.sec_gastro .flexBox >div .fwBold + p {
padding: 20px 30px 0 30px;
font-size: 1.4rem;
line-height: 1.875;
}
.sec_gastro .flexBox > div  .flexBox > div{
width: 49.8%;
}
.sec_gastro .flexBox > div .reserve{
padding: 26px 0 34px;
}

.reserve01_wrap{
  background: #7D9F37;
  max-width: 308px;
  padding: 10px;
  margin: 12px auto 0;
  position: relative;
}
.reserve01_wrap.wide{
  max-width: 87%;
  margin: 0 auto;
}
.reserve01_wrap.bep{
  background: #99528A;
}
.reserve01_wrap p{
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: -0.03em;
  font-weight: bold;
  color: #fff;
  margin-bottom: 0.4em;
}
.reserve01_wrap .reserve01 a{
  font-size: 1.6rem;
  font-weight: bold;
  color: #7D9F37;
  background: #fff;
  justify-content: center;
  margin: 0 auto;
  display: flex;
  padding: 10px 0;
  line-height: 1;    
}
.reserve01_wrap.bep .reserve01 a{
  color: #99528A;
}

.reserve01_close{
  position: absolute;
  z-index: 1;
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  top:-6px;
  left:-6px;
  background: rgba(0,0,0,0.7);
  padding: 10px 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.reserve01_close p{
  color:#fff;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: -0.05em;
}

.sec_gastro .flexBox > div .reserve a{
width: 95%;
max-width: 308px;
font-size: 1.6rem;
font-weight: bold;
color: #fff;
background: #7D9F37;
justify-content: center;
margin: 0 auto;
display: flex;
padding: 13px 0;
line-height: 1;   
}
.sec_gastro .flexBox > div .reserve02{
  margin-bottom: 15px;
}
.sec_gastro .flexBox > div .reserve02 a {
width: 95%;
max-width: 308px;
font-size: 1.6rem;
border: solid 1px #7D9F37;;
color: #7D9F37;
justify-content: center;
margin: 0 auto;
display: flex;
padding: 13px 0;
line-height: 1;   
}

.sec_gastro .flexBox > div .reserve a:after{
content: "";
width: 10px;
height: 10px;
background: url(../image/icon_enjoy_link.svg) no-repeat;
background-size: contain;
position: relative;
left: 5px;
top: 4px;

}
.sec_gastro h3:nth-of-type(n+2) {
margin-top: 55px;
}
.sec_gastro .flexBox >div .innerTitle.miniTitle {
font-size: 1.4rem;
font-weight: normal;
display: block;
padding-left: 0;
margin-top: 5px;
font-feature-settings: "palt";
}


.sec_gastro .flexBox >div .enjoy_img.col_1 {
width: 95%;
max-width: 361px;
margin: 20px auto 0;
}

.sec_gastro .flexBox >div.bep .innerTitle {
color: #99528A;
position: relative;
}
.sec_gastro .flexBox >div.bep .innerTitle.miniTitle:after {
display: none;
}
.sec_gastro .flexBox >div.bep .innerTitle:after {
content: "";
background: url(/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_bep_special_0112.svg);
width: 26%;
height: 100%;
display: block;
position: absolute;
right: 0;
background-size: contain;
background-repeat: no-repeat;
top: -45%;
}
.sec_gastro .flexBox >div.oita > .innerTitle {
/*color: #99528A;*/
position: relative;
}
.sec_gastro .flexBox >div.oita > .innerTitle:after {
content: "";
background: url(/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_oita_special_0121.svg);
width: 26%;
height: 100%;
display: block;
position: absolute;
right: 0;
background-size: contain;
background-repeat: no-repeat;
top: -45%;
}
.sec_gastro .flexBox >div.bep .reserve a {
background: #99528A;
transition: .2s;
}
.sec_gastro .flexBox >div.bep .reserve02 a {
border:solid 1px #99528A;
color: #99528A;
transition: .2s;
}
a:hover {
opacity: .6;
}
#contents .retalcycle {
color: #7D9F37;
border: 1px solid #7D9F37;
width: 80%;
margin: 20px auto 0;
text-align: center;
padding: 5px 10px;
font-size: 1.4rem;
max-width: 1200px;
}
#contents .retalcycle a{
  color: #7D9F37;
}
#contents .retalcycle a span::after{
  content:url("/common-layout/images/icon_blank_BLU.png");
  display: inline-block;
}


/*blank*/
a.blank::after{
  content:url("/common-layout/images/icon_blank_BLU.png");
  display: inline-block;
  padding-left: 3px;
}


@media (max-width:  1450px) {
.sec_onsen.bep .topBox .sideL .sideL {
max-width: 55%;
padding-right: 0;
position: relative;
right: -10vw;
width: 21vw;
}
.sec_onsen.bep .topBox .sideL {
padding: 20px 45px 14% 0;
}
.sec_onsen.bep .topBox .sideL .sideR {
position: absolute;
left: auto;
right: 2px;
}
.sec_onsen.bep .topBox .sideL .sideL {
max-width: 55%;
padding-right: 0;
position: absolute;
right: 43%;
left: auto;
}
.sideL.innerFlexBox {
align-content: flex-start;
}
.sec_onsen.bep .topBox > .sideR{
height: 90.7%;
width: calc(100vw / 1.82);
}
}

@media (max-width:  1242px) {
.flexBox.bottomBox h5 {
max-width: 125px;
width: 8vw;
margin-right: 15px;
position: absolute;
top: -2vw;
left: -3vw;
}
.sideL.innerFlexBox{
width: 50%;
position: relative;
}
.sideR.innerFlexBox {
width: 50%;
}
.sec_onsen.bep .topBox > .sideR{
height: 91.9%;
width: calc(100vw / 1.80);
}
}

@media (max-width:  1160px) {
.hotel_wrap .hotel_cont01 h4 {
background-size: cover;
}
.sec_gastro .flexBox >div.bep .innerTitle:after {
width: 20%;
top: -60%;
}
.sec_gastro .flexBox >div.oita > .innerTitle:after {
width: 20%;
top: -60%;
}
.sec_gastro h3 + p {
width: 100%;
word-break: break-all;
}
}

@media all and (-ms-high-contrast: none) {

.sec_onsen.oita .topBox .sideR p {
padding-bottom: 1.2%;
}

.day_wrap .day_cont p {
letter-spacing: .005;
}
.hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox {
margin-top: 25px;
}

}

@media (max-width:  1100px) {
  #contents .sec_day.bep .day_wrap .day_cont.bep_day2 .pc_day1 {
    top: 71%;
    width: 38%;
    right: 4%;
  }
}

@media (max-width:  767px) {
  .sec_title.oita {
  padding:  0;
  }
  .sec_day.oita {
  margin-top: -22%;
  }
  .sec_day.oita .icon_plane + p {
  margin-top: 0;
  }
  .sec_day.oita .day_wrap .day_cont .dayimg.atamionsen {
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: -1;
  margin-top: 0;
  }
  #contents .sec_day.oita .day_wrap .day_cont .dayimg.atamionsen img.sp{
  width: 94%;
  }
  .sec_day.oita .day_wrap .day_cont .pc_day3 {
    position: absolute;
    right: 2%;
    top: 16.5%;
    bottom: auto;
    width: 25%;
  }
  .sec_day.oita .day_wrap .day_cont .pc_day3 img{
    width:100%;
  }
  .oita_day3 p{
    width: 65%;
  }
  .sec_day.oita .day_wrap .day_cont .pc_day3 + p{
  margin-top: 0;
  }
  #contents .sec_day.oita .day_wrap .day_cont .arw_day3 + .dayimg img.sp{
  width: 94%;
  }
  #contents .sec_day.oita .day_wrap .day_cont .dayimg img[src="domtour/theme/here_we_go_japan/onsengastronomy_oita/image/img_oita_sp_05.jpg"] {
  width: 94%;
  }
  .sec_day.oita .day_wrap .day_cont .flexBox.day4 p {
  max-width: 50%;
  }
  .sec_day.oita .day_wrap .day_cont .flexBox.day4 .dayimg {
  max-width: 50%;
  width: 50%;
  position: relative;
  top: -14%;
  margin-bottom: 0;
  }

  .sec_hotel{
  background: url("../image/bg1_sp.jpg") no-repeat;
  background-size: cover;
  padding: 40px 15px;
  }
  .sec_hotel .hotel_wrap{
  padding: 20px 0;
  }
  .hotel_wrap .hotel_cont01{
  padding: 0;
  display: block;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_L{
  display: none;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R{
  width:100%;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R h4{
  margin-left:0;
  height:70px;
  margin: 0 30px ;
  order:1;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R h4::before{
  content: url('/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/sttl_hotel_bg_sp.png');
  position: absolute;
  width: 100%;
  top:0;
  left:0;
  display: block;
  z-index: 1;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea{
  order:3;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea p,
  .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea .infoBox{
  width: 100%;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea p{
  margin-bottom: 15px;
  }

  .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_img02{
  order:2;
  }
  #contents .sec_title.oita,
  #contents .sec_title.bep {
  background: none;
  }
  #contents .sec_title.oita img,
  #contents .sec_title.bep img {
  width: 94%;
  height: auto;
  margin: 0 auto;
  position: relative;
  left: 2%;
  }
  #contents .ttl_day {
  text-align: center;
  max-width: 68%;
  margin: 0 auto 6px;
  z-index: 1;
  position: relative;
  }
  #contents .day_wrap .day_cont p {
  padding: 0 3%;
  }
  #contents .day_wrap .day_cont p {
  margin-bottom: 0px;
  }

  #contents .day_wrap .day_cont .dayimg img {
  width: 94%;
  margin: 5% auto 3%;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .dayimg {
  margin-bottom: 0;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .dayimg img{
  width: 94%;
  margin-bottom: 0;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .day4 {
  display: flex;
  justify-content: space-between;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .day4 .dayimg img{
  margin-top: 0;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .day4 .dayimg {

  text-align: right;
  }
  #contents .sec_day.oita .day_wrap .day_cont:nth-of-type(4) .day4 p {
  padding-top: 10px;
  width: 70%;
  padding-left: 0;
  padding-right: 0;
  }

  #contents .sec_day p {
  font-size: 1.4rem;
  }
  #contents .day_wrap .day_cont h4 img {
  width: 90%;
  margin: 0 auto;
  display: block;
  }
  #contents .day_wrap .day_cont:not(:last-child) {
  margin-bottom: 8%;
  }
  #contents .sec_hotel .ttl_hotel img{
  width: 100%;
  margin: 0 auto;
  }
  #contents .sec_hotel .ttl_hotel {
  text-align: center;
  max-width: 68%;
  margin: 0 auto 25px;
  }
  #contents .sec_hotel{
  padding: 25px 15px;
  }
  #contents .hotel_wrap .hotel_cont01 span {
  padding-left: 12%;
  font-size: 2.0rem;
  display: flex;
  align-items: center;
  line-height: 1.4;
  }
  #contents .oita .hotel_wrap .hotel_cont01 h4 span::before {

  }
  #contents .oita .hotel_wrap .hotel_cont01 h4 span::before,
  #contents .bep .hotel_wrap .hotel_cont01 h4 span::before,
  #contents .bep .hotel_wrap .hotel_cont01 h4 span::before {
  width: 10%;
  position: absolute;
  left: 0;
  height: 30%;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_R h4,
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_L h4 {
  margin: 0 auto;
  width: 84%;
  display: flex;
  align-items: center;
  align-content: center;
  padding: 11.7vw 0;
  height: auto;
  }
  #contents .bep .hotel_wrap .hotel_cont01 .hotel_cont01_L h4,
  #contents .bep .hotel_wrap .hotel_cont01 .hotel_cont01_R h4 {
  margin: 0 auto;
  width: 84%;
  display: flex;
  align-items: center;
  align-content: center;
  padding: 7.8vw 0;
  height: auto;
  background-size: contain;
  }
  #contents .bep .hotel_wrap .hotel_cont01 h4 span::before, 
  #contents .bep .hotel_wrap .hotel_cont01 h4 span::before {
  height: 25%;
  }
  #contents .oita .hotel_wrap .hotel_cont01 .hotel_cont01_R h4 {
  height: 70px;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_R h4::before {
  display: none;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_L {
  display: block;
  }
  .hotel_wrap .hotel_cont01 .hotel_cont01_L {
  width: 100%;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_R h4 + *,
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_L h4 + * {
  margin-top: 20px;
  }
  #contents .hotel_wrap .flexBox.sp {
  margin-top: 1px;
  }
  #contents .hotel_wrap .flexBox.sp img.sp{
  width: calc(50% - .5px);
  height: 100%;
  }
  #contents .hotel_wrap .hotel_cont01_txtArea p{
  width: 86%;
  margin: 10px auto;
  font-size: 1.4rem;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_R .hotel_cont01_txtArea .infoBox,
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_L .hotel_cont01_txtArea .infoBox {
  width: 86%;
  margin: 15px auto 0;
  top: 0;
  }
  #contents .hotel_wrap .hotel_cont01 .infoBox {
  font-size: 1.4rem;
  }
  #contents .hotel_wrap .hotel_cont01 .infoBox span {
  padding-left: 0;
  font-size: 1.4rem;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox ul li {
  padding: 0 8%;
  word-break: break-all;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_txtArea .infoBox ul {
  padding-bottom: 4%;
  }
  #contents .sec_title.bep {
  padding-top: 6%;
  padding-bottom: 5%;
  }
  #contents .sec_day.bep .day_wrap .day_cont .dayimg img.sp{
  width: 95%;
  }
  #contents .sec_hotel.bep .hotel_wrap {
  padding-bottom: 25px;
  }
  #contents .sec_day.bep .day_wrap .day_cont .dayimg {
  margin-bottom: 15px;
  }
  #contents .hotel_wrap .hotel_cont01 .hotel_cont01_txtArea {
  margin-bottom: 0;
  }
  #contents .sec_day.bep .day_wrap .day_cont .dayimg.mb1,
  .mb1{
  margin-bottom: 1px;
  }
  #contents .sec_day.bep .day_wrap .day_cont .dayimg.mb1 img.sp,.mb1 img.sp {
  margin-bottom: 0;
  }
  #contents .sec_day.bep .day_wrap .day_cont .dayimg.mb1 + .dayimg img.sp {
  margin-top: 0;
  }
  #contents .sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 {
  padding: 0;
  }
  #contents .sec_hotel .hotel_wrap:nth-of-type(n+2) .hotel_cont01 .hotel_cont01_L {
  width: 100%;
  }
  #contents .sec_hotel .hotel_wrap::after {
  bottom: -7vw;
  }
  .bep_day2 p.tx1{
    width: 70%;
  }
  .bep_day1 p.tx2{
    width: 62%;
  }
  #contents .sec_day.bep .day_wrap .day_cont .pc_day1 {
    right: 2%;
    bottom: 1%;
    top: auto;
    width: 15%;
    z-index: -1;
  }
  .sec_day.bep .day_wrap .day_cont .pc_day2 {
  right: 3.5%;
  top: 11.5%;
  width:25%;
  }
  /*
  #contents .sec_day.bep .day_wrap .day_cont .pc_day2 img {
  width: 25%;
  }
  */
  #contents .sec_day.bep .day_wrap .day_cont.add_pc2 h4 + p {
  width: 70%;
  }
  #contents .onsen_title {
  padding: 8% 0;
  text-align: center;
  }
  #contents .sec_onsen {
  width: 106.6%;
  position: relative;
  margin-left: -3.3%;
  }
  #contents .sec_onsen.oita .topBox .sideR h4,
  #contents .sec_onsen.oita .topBox .sideR p,
  #contents .sec_onsen.bep .topBox .sideR h4,
  #contents .sec_onsen.bep .topBox .sideR p  {
  margin-left: 0;
  }
  #contents .onsen_title img {
  width: 7%
  }
  #contents .sec_onsen.oita .onsen_wrap,
  #contents .sec_onsen.bep .onsen_wrap {
  max-width: 100%;
  position: relative;
  padding-top: 20px;
  }
  #contents .sec_onsen.oita .topBox .sideR,
  #contents .sec_onsen.oita .topBox .sideL,
  #contents .sec_onsen.bep .topBox .sideR,
  #contents .sec_onsen.bep .topBox .sideL {
  width: 100vw;
  position: relative;
  left: 0;
  padding: 0px 0 0 0;
  max-width: 100vw;
  margin: 0;
  }
  #contents .sec_onsen.oita .topBox .sideR h4,
  #contents .sec_onsen.oita .topBox .sideL h4,
  #contents .sec_onsen.bep .topBox .sideR h4,
  #contents .sec_onsen.bep .topBox .sideL h4 {
  text-align: center;
  }
  #contents .sec_onsen.oita .topBox .sideR h4 img,
  #contents .sec_onsen.oita .topBox .sideL h4 img,
  #contents .sec_onsen.bep .topBox .sideR h4 img,
  #contents .sec_onsen.bep .topBox .sideL h4 img {
  width: 62%;
  }
  #contents .sec_onsen.oita .topBox p,
  #contents .sec_onsen.bep .topBox p{
  width: 80vw;
  padding-bottom: 0;
  line-height: 1.857;
  margin: 0 auto 0 !important;
  font-size: 1.4rem;
  }
  #contents .sec_onsen.oita .topBox p + .sp,
  #contents .sec_onsen.bep .topBox p + .sp, 
  #contents .sec_onsen.oita .topBox p + .sp img,
  #contents .sec_onsen.bep .topBox p + .sp img{
  width: 100vw;
  max-width: 100vw;
  }
  #contents .sec_onsen.oita .topBox .sideL,
  #contents .sec_onsen.bep .topBox .sideL {
  margin-top: 0;
  padding-top: 0;
  width: 100vw;
  max-width: 100vw;
  }
  #contents .sec_onsen.oita .topBox .sideL img,
  #contents .sec_onsen.bep .topBox .sideL img {
  width: 100%;
  }
  #contents .sec_onsen.oita .onsen_wrap{
  background-color: #F2F5E3;
  padding-bottom: 30px;
  }
  #contents .sideR.innerFlexBox,
  #contents .sideL.innerFlexBox {
  width: 100%;
  }
  .sideL.innerFlexBox {
  width: 100%;
  position: relative;
  }
  #contents .flexBox.bottomBox {
  padding-top: 10%;
  }
  #contents .flexBox.bottomBox h5 {
  width: 20%;
  margin-right: 0;
  position: absolute;
  left: -6%;
  top: 0;
  display: none;
  }
  #contents .flexBox.bottomBox .innnerWrp {
  max-width: 100%;
  word-break: break-all;
  display: block;
  }
  #contents .innnerWrp p:nth-of-type(1) {
  max-width: 100%;
  width: 65%;
  word-break: break-all;
  display: block;
  margin: 0 auto;
  }

  #contents .innnerWrp p.w100p {
  width: 100%;
  }
  #contents .innnerWrp p:nth-of-type(2) {
  width: 100%;
  padding-right: 0;
  font-size: 1.4rem;
  padding-bottom: 9%;
  } 
  #contents .innnerWrp .innerTitle {
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 15px;
  }
  #contents .sec_onsen.bep {
  margin-top: 10px;
  }
  #contents .sec_onsen.bep .topBox .sideL h4, 
  #contents .sec_onsen.bep .topBox .sideL p {
  margin-left: 0;
  }
  #contents .sec_onsen.bep{
  background-color: #F4EAF3;
  }
  .txtInfo{
    margin: 40px 30px 0;
  }
  .txtInfo p{
    padding: 1em 20px;
    font-size: 1.5rem;
    line-height: 1.6;
  }
  #contents .sec_gastro{
  margin-top: 20px;
  width: 100vw;
  left: -3%;
  position: relative;
  background: url(../image/bg_enjoy_sp_body.jpg);
  background-size: cover;
  padding: 20px 10%;
  background-position: center top;
  }
  #contents .sec_gastro .subTitle:after {
  display: none;
  }
  #contents .sec_gastro:after {
  content: "";
  display: block;
  position: absolute;
  background: url(../image/icon_enjoy_01_sp.svg);
  width: 27%;
  height: 16vw;
  background-size: contain;
  background-repeat: no-repeat;
  top: -5px;
  right: 4%;
  }
  #contents .sec_gastro:before {
  content: "";
  display: block;
  position: absolute;
  background: url(../image/bg_enjoy_sp_head.jpg);
  width: 100vw;
  height: 20vw;
  background-size: cover;
  background-repeat: no-repeat;
  top: -5px;
  left: 0%;
  }
  #contents .sec_gastro .subTitle img{
  width: 32%;
  }
  #contents .sec_gastro h3 + p {
  width: 100%;
  margin: 15px auto 0;
  font-size: 1.4rem;
  text-align: justify;
  }
  #contents .sec_gastro h3 + p br {
  display: none
  }
  #contents .sec_gastro .flexBox {
  margin-top: 10px;
  display: block;
  }
  #contents .sec_gastro .flexBox > div {
  background: #fff;
  width: 100%;
  max-width: 100%;
  padding: 1px 1px 15px;
  margin-bottom: 15px;
  }
  #contents .sec_gastro .flexBox >div h4 {
  margin-top: 0;
  text-align: center;
  padding-top: 15px;
  }
  #contents .sec_gastro .flexBox >div h4 img{
  width: 32%;
  }
  #contents .sec_gastro .flexBox >div .innerTitle br {
  display: none;
  }
  #contents .sec_gastro .flexBox >div .innerTitle {
  color: #7D9F37;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 0;
  margin-top: 0px;
  padding-top: 5px;
  line-height: 1.5;
  width: 86%;
  margin-left: auto;
  margin-right: auto;

  }
  #contents  .sec_gastro .flexBox > div .fwBold {
  font-weight: bold;
  font-size: 1.4rem;
  margin-top: 5px;
  padding-left: 0;
  width: 86%;
  margin: 5px auto 0;
  }
  #contents .sec_gastro .flexBox >div .fwBold + p {
  padding: 10px 0px 0 0;
  font-size: 1.4rem;
  line-height: 1.875;
  width: 86%;
  margin: 0 auto;
  }
  #contents .sec_gastro .flexBox .flexBox {
  display: flex;
  }
  #contents .sec_gastro .flexBox  .flexBox > div{
  width: 49.8%;
  }

  .reserve01_wrap,
  .reserve01_wrap.wide{
    width: 92%;
    margin: 0 auto;
    /*margin: 20px auto;*/
  }
  .reserve01_wrap .reserve01 a{
    width: 100%;
  }

  #contents .sec_gastro .flexBox > div .reserve a{
  width: 95%;
  max-width: 72%;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  background: #7D9F37;
  justify-content: center;
  margin: 0 auto;
  display: flex;
  padding: 13px 0;
  line-height: 1;
  }
  #contents .sec_gastro .flexBox > div .reserve a:after,
  .reserve01 a:after{
  top:1px;
  }
  #contents .sec_gastro .flexBox > div .reserve02 a {
  width: 92%;
  font-size: 1.4rem;
  color:#7D9F37;
  border: solid 1px #7D9F37;
  justify-content: center;
  margin: 0 auto;
  display: flex;
  padding: 13px 0;
  line-height: 1;
  }
  #contents .sec_gastro .flexBox .bep{
  /*margin-top: 15px;*/
  }
  #contents .sec_gastro .flexBox >div.bep .innerTitle {
  color: #99528A;
  }
  #contents .sec_gastro .flexBox >div.bep .reserve a{
  background: #99528A;
  transition: .2s;
  }
  #contents .sec_gastro .flexBox >div.bep .reserve02 a {
  border: solid 1px #99528A;
  color: #99528A;
  transition: .2s;
  }
  #contents .sec_gastro .flexBox >div p .innerTitle {
  width: 100%;
  font-size: 1.5rem;
  line-height: 1.75;
  }
  #contents .sec_gastro .flexBox >div .enjoy_img.col_1 {
  width: 72%;
  }
  #contents .hotel_wrap .flexBox.sp {
  margin-top: 1px;
  /*max-height: 38vw;*/
  }
  #contents .sec_gastro h3 {
  text-align: center;
  width: 80%;
  margin: 10px auto 0;
  }
  #contents .sec_gastro .flexBox + h3 {
  margin-top: 30px;
  }
  #contents .sec_gastro h3 .pc  {
  display: none;
  }
  #contents .sec_gastro .subTitle {
  margin-top: 0;
  }
  #contents .sec_gastro .flexBox:last-of-type:after {
  content: "";
  width: 100vw;
  height: 9vw;
  position: absolute;
  background: url(../image/bg_enjoy_sp_bottom.jpg);
  background-size: cover;
  z-index: 3;
  bottom: -15px;
  left: 0%;
  }
  #contents .sec_day.bep {
  margin-top: -21%;
  z-index: 1;
  position: relative;
  }
  #contents .sec_gastro .flexBox >div.bep .innerTitle:after {
  content: "";
  background: url(/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_bep_special_0112.svg);
  width: 35%;
  height: 100%;
  display: block;
  position: absolute;
  right: -8.2%;
  background-size: contain;
  background-repeat: no-repeat;
  top: -62%;
  }
  #contents .sec_gastro .flexBox >div.bep .innerTitle.b02:after{
    top: -86%;
  }
  #contents .sec_gastro .flexBox >div.oita > .innerTitle:after {
  content: "";
  background: url(/domtour/theme/here_we_go_japan/onsengastronomy_oita/image/ttl_oita_special_0121.svg);
  width: 35%;
  height: 100%;
  display: block;
  position: absolute;
  right: -8.2%;
  background-size: contain;
  background-repeat: no-repeat;
  top: -82%;
  }
  #contents .sec_gastro .flexBox >div.oita .innerTitle.miniTitle:after,
  #contents .sec_gastro .flexBox >div.bep .innerTitle.miniTitle:after {
  display: none!important;
  top: -47%;
  }
  #contents .retalcycle{
  color: #7D9F37;
  border: 1px solid #7D9F37;
  width: 90%;
  margin: 0 auto;
  text-align: center;
  padding: 8px 10px;
  font-size: 1.4rem;
  }
  /*
  #contents .sec_day.oita .day_wrap .day_cont .pc_day3.pc {
  position: absolute;
  top: 22.5%;
  width: 26%;
  display:block;
  right: 3%;
  }
  */
  #contents .sec_day.bep .day_wrap .day_cont .arw_day3 + .dayimg.mb1 {
  margin-top: -5px;
  }
}
@media (max-width: 630px) {
  #contents .sec_day.bep .day_wrap .day_cont .pc_day1 {
    width: 23%;
  }
}
@media (max-width: 570px) {
  #contents .sec_day.bep .day_wrap .day_cont .pc_day1 {
    width: 31%;
    bottom: 2%;
  }
}
@media (max-width: 480px) {
#contents .sec_title.bep {
padding-bottom: 0;
}
#contents .sec_gastro{ 
background-size: 100%;
}
}

@media (max-width: 350px){
#contents .hotel_wrap .hotel_cont01 span {
font-size: 1.7rem;
}
}